@media screen and (min-width: 768px) {
  header {
    background: rgba(0, 0, 0, 0.4);
  }
  header nav ul li.product a {
    text-decoration: underline;
  }
  article section h2 {
    padding: 94px 0 54px 0;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: calc(500em / 1000);
  }
  article section.hero {
    width: 100%;
    height: 100vh;
    background: no-repeat center center/cover;
    position: relative;
  }
  article section.hero .title {
    padding: 36px 0;
    width: 100%;
    min-height: 188px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    left: 0;
    bottom: 0;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(50em / 1000);
  }
  article section.hero .title h1 {
    margin-bottom: 8px;
    line-height: 36px;
    font-size: 26px;
  }
  article section.hero .title p {
    line-height: 26px;
    font-size: 16px;
  }
  article section.howto ul {
    overflow: hidden;
  }
  article section.howto ul li {
    width: 485px;
    position: relative;
  }
  article section.howto ul li:nth-child(odd) {
    float: left;
  }
  article section.howto ul li:nth-child(even) {
    float: right;
  }
  article section.howto ul li img {
    width: 100%;
    height: auto;
  }
  article section.howto ul li span {
    padding: 24px 28px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(50em / 1000);
  }
  article section.info .image {
    width: 500px;
    float: left;
  }
  article section.info .image img {
    width: 100%;
    height: auto;
  }
  article section.info .text {
    margin-left: 500px;
    padding-top: 34px;
    letter-spacing: calc(50em / 1000);
  }
  article section.info .text h3 {
    margin-bottom: 12px;
    line-height: 36px;
    font-size: 26px;
    font-weight: bold;
  }
  article section.info .text p {
    margin-bottom: 54px;
    line-height: 26px;
    font-size: 16px;
  }
  article section.info .text .frame {
    overflow: hidden;
  }
  article section.info .text .frame dl {
    margin-bottom: 22px;
    padding: 6px 0;
    border-bottom: 1px solid #959595;
    overflow: hidden;
    line-height: 24px;
    font-size: 18px;
  }
  article section.info .text .frame dl dt {
    float: left;
  }
  article section.info .text .frame dl dd {
    float: right;
    text-align: right;
  }
  article section.info ul.promotion_btns {
    display: flex;
    gap: 30px;
    justify-content: center;
  }
  article section.info .promotion_btn {
    margin: 0 auto;
    padding-top: 42px;
    width: 485px;
  }
  article section.info .promotion_btn a {
    width: 100%;
    height: 50px;
    display: block;
    border: 1px solid #000000;
    background: #000000;
    position: relative;
    box-sizing: border-box;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    color: #ffffff;
    transform-style: preserve-3d;
    transition-property: background, color;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  article section.info .promotion_btn a:after {
    content: "";
    width: 22px;
    height: 22px;
    display: block;
    position: absolute;
    top: calc(50% - 11px);
    right: 15px;
    background: url("../image/product/icon_bank_link.png") no-repeat center center/contain;
    transform-style: preserve-3d;
    transition-property: mix-blend-mode;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  article section.info .promotion_btn a:hover {
    background: #ffffff;
    text-decoration: none;
    color: #000000;
  }
  article section.info .promotion_btn a:hover:after {
    mix-blend-mode: difference;
  }
  article section.cocktail {
    padding-top: 60px;
  }
  article section.cocktail .row {
    margin-bottom: 40px;
    overflow: hidden;
  }
  article section.cocktail .row p.image {
    width: 450px;
    height: 400px;
    float: left;
  }
  article section.cocktail .row p.image img {
    width: 100%;
    height: auto;
  }
  article section.cocktail .row .text {
    margin-left: 500px;
    width: 490px;
    min-height: 400px;
    display: flex;
    align-items: center;
    position: relative;
    border-right: 8px solid #000000;
  }
  article section.cocktail .row .text:after {
    content: "";
    width: 3px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 4px;
    background: #000000;
  }
  article section.cocktail .row .text .box {
    width: 410px;
    letter-spacing: calc(50em / 1000);
  }
  article section.cocktail .row .text .box h3 {
    margin-bottom: 18px;
    line-height: 31px;
    font-size: 24px;
    color: #505050;
  }
  article section.cocktail .row .text .box h3 small {
    display: block;
    font-size: 20px;
  }
  article section.cocktail .row .text .box p.copy {
    margin-bottom: 18px;
    line-height: 31px;
    font-size: 16px;
    color: #505050;
  }
  article section.cocktail .row .text .box p.recipe {
    line-height: 25px;
    font-size: 14px;
  }
  article section.other ul {
    margin-bottom: 60px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    gap: 62px;
  }
  article section.other ul li {
    width: 250px;
    display: inline-block;
    box-sizing: border-box;
  }
  article section.other ul li .image {
    margin: 0 auto 24px auto;
    width: 86px;
  }
  article section.other ul li .image img {
    width: 100%;
    height: auto;
  }
  article section.other ul li .title {
    margin-bottom: 24px;
    min-height: 52px;
    text-align: center;
    line-height: 26px;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: calc(50em / 1000);
  }
  article section.other ul li a {
    width: 100%;
    height: 50px;
    display: block;
    border: 1px solid #959595;
    background: #959595;
    box-sizing: border-box;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    color: #ffffff;
    transform-style: preserve-3d;
    transition-property: border, background, color;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  article section.other ul li a:hover {
    border: 1px solid #000000;
    background: #ffffff;
    text-decoration: none;
    color: #000000;
  }
  article section.other p.back {
    margin-bottom: 100px;
  }
  article section.other p.back a {
    margin: 0 auto;
    width: 180px;
    height: 50px;
    display: block;
    border: 1px solid #000000;
    box-sizing: border-box;
    text-align: center;
    line-height: 48px;
    font-size: 16px;
    transform-style: preserve-3d;
    transition-property: background, color;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  article section.other p.back a:hover {
    background: #000000;
    text-decoration: none;
    color: #ffffff;
  }
  article.classic section.hero {
    background-image: url("../image/product/classic/pc/bg_hero.jpg");
  }
  article.elderflower section.hero {
    background-image: url("../image/product/elderflower/pc/bg_hero.jpg");
  }
  article.spice section.hero {
    background-image: url("../image/product/spice/pc/bg_hero.jpg");
  }
}
@media screen and (max-width: 767px) {
  header.scroll {
    background: rgba(0, 0, 0, 0.4);
  }
  article section h2 {
    padding: 50px 0 27px 0;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: calc(500em / 1000);
  }
  article section.hero {
    width: 100%;
    height: 100vh;
    background: no-repeat center center/cover;
    position: relative;
  }
  article section.hero .title {
    padding: 55px 0;
    width: 100%;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(50em / 1000);
  }
  article section.hero .title h1 {
    margin-bottom: 19px;
    line-height: 18px;
    font-size: 15px;
  }
  article section.hero .title p {
    line-height: 20px;
    font-size: 13px;
  }
  article section.howto .inner {
    padding: 0 calc(7vw - 10px);
  }
  article section.howto ul {
    overflow: hidden;
  }
  article section.howto ul li {
    margin-bottom: 20px;
    width: 100%;
    position: relative;
  }
  article section.howto ul li img {
    width: 100%;
    height: auto;
  }
  article section.howto ul li span {
    padding: 12px 10px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(50em / 1000);
  }
  article section.info {
    margin-bottom: 25px;
  }
  article section.info .image {
    margin: 0 auto;
    width: 250px;
  }
  article section.info .image img {
    width: 100%;
    height: auto;
  }
  article section.info .text {
    padding-top: 12px;
    letter-spacing: calc(50em / 1000);
  }
  article section.info .text h3 {
    margin-bottom: 10px;
    text-align: center;
    line-height: 22.5px;
    font-size: 16px;
    font-weight: bold;
  }
  article section.info .text p {
    margin-bottom: 12px;
    line-height: 20px;
    font-size: 12px;
  }
  article section.info .text .frame {
    overflow: hidden;
  }
  article section.info .text .frame dl {
    margin-bottom: 15px;
    border-bottom: 1px solid #959595;
    overflow: hidden;
    line-height: 18px;
    font-size: 13px;
  }
  article section.info .text .frame dl:last-child {
    margin-bottom: 0;
  }
  article section.info .text .frame dl dt {
    float: left;
  }
  article section.info .text .frame dl dd {
    float: right;
    text-align: right;
  }
  article section.info .promotion_btn {
    margin: 0 auto;
    padding-top: 25px;
    width: 100%;
  }
  article section.info .promotion_btn a {
    width: 100%;
    height: 40px;
    display: block;
    border: 1px solid #000000;
    background: #000000;
    position: relative;
    box-sizing: border-box;
    text-align: center;
    line-height: 40px;
    font-size: 13px;
    color: #ffffff;
  }
  article section.info .promotion_btn a:after {
    content: "";
    width: 15px;
    height: 15px;
    display: block;
    position: absolute;
    top: calc(50% - 7px);
    right: 14px;
    background: url("../image/product/icon_bank_link.png") no-repeat center center/contain;
  }
  article section.cocktail .inner {
    padding: 0 calc(7vw - 10px);
  }
  article section.cocktail .row {
    margin-bottom: 20px;
    overflow: hidden;
  }
  article section.cocktail .row p.image {
    margin-bottom: 15px;
    width: 100%;
  }
  article section.cocktail .row p.image img {
    width: 100%;
    height: auto;
  }
  article section.cocktail .row .text {
    padding-bottom: 25px;
    position: relative;
    border-bottom: 4px solid #000000;
  }
  article section.cocktail .row .text:after {
    content: "";
    width: 100%;
    height: 1.5px;
    display: block;
    position: absolute;
    left: 0;
    bottom: 2px;
    background: #000000;
  }
  article section.cocktail .row .text .box {
    letter-spacing: calc(50em / 1000);
  }
  article section.cocktail .row .text .box h3 {
    margin-bottom: 15px;
    line-height: 20px;
    font-size: 18px;
    color: #505050;
  }
  article section.cocktail .row .text .box h3 small {
    display: block;
    font-size: 14px;
  }
  article section.cocktail .row .text .box p.copy {
    margin-bottom: 15px;
    line-height: 15px;
    font-size: 13px;
    color: #505050;
  }
  article section.cocktail .row .text .box p.recipe {
    line-height: 18px;
    font-size: 12px;
  }
  article section.other .inner {
    padding: 0 calc(7vw - 10px);
  }
  article section.other ul {
    margin-bottom: 40px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    gap: 10px;
  }
  article section.other ul li {
    width: 50%;
    display: inline-block;
    box-sizing: border-box;
  }
  article section.other ul li .image {
    margin: 0 auto 7px auto;
    width: 43px;
  }
  article section.other ul li .image img {
    width: 100%;
    height: auto;
  }
  article section.other ul li .title {
    margin-bottom: 4px;
    min-height: 40px;
    text-align: center;
    line-height: 20px;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: calc(50em / 1000);
  }
  article section.other ul li a {
    width: 100%;
    height: 40px;
    display: block;
    background: #959595;
    box-sizing: border-box;
    text-align: center;
    line-height: 40px;
    font-size: 13px;
    color: #ffffff;
  }
  article section.other p.back {
    margin-bottom: 50px;
  }
  article section.other p.back a {
    margin: 0 auto;
    width: 150px;
    height: 40px;
    display: block;
    border: 1px solid #000000;
    box-sizing: border-box;
    text-align: center;
    line-height: 40px;
    font-size: 13px;
  }
  article.classic section.hero {
    background-image: url("../image/product/classic/sp/bg_hero.jpg");
  }
  article.elderflower section.hero {
    background-image: url("../image/product/elderflower/sp/bg_hero.jpg");
  }
  article.spice section.hero {
    background-image: url("../image/product/spice/sp/bg_hero.jpg");
  }
}